SSH Vulnerability, WinSCP Information for VU#389665

Advertisement

rsetterlund
Joined:
Posts:
3
Location:
Boston, Massachusetts

SSH Vulnerability, WinSCP Information for VU#389665

It has been reported that the latest version is vulnerable to misformed SSH packets. I am running version Version 2.0 (Build89). Is this version vulnerable as well? When is an update to correct this problem expected?

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
29,501
Location:
Prague, Czechia

Re: SSH Vulnerability, WinSCP Information for VU#389665

All versions of WinSCP are vulnerable. This will be fixed with next release in January.
_________________
Martin Prikryl

Reply with quote

Guest

Re: SSH Vulnerability, WinSCP Information for VU#389665

Please notify me when the new version is available so that I can download and upgrade. Thanks.


martin wrote:

All versions of WinSCP are vulnerable. This will be fixed with next release in January.

Reply with quote

martin
Site Admin
martin avatar
Joined:
Posts:
29,501
Location:
Prague, Czechia

Re: SSH Vulnerability, WinSCP Information for VU#389665

Anonymous wrote:

Please notify me when the new version is available so that I can download and upgrade.
Please, register for notification in "New versions" forum.
_________________
Martin Prikryl

Reply with quote

martin
Site Admin
martin avatar
Joined:
Posts:
29,501
Location:
Prague, Czechia

Re: SSH Vulnerability, WinSCP Information for VU#389665

WinSCP 2.1 beta #119 is no longer vulnerable to VU#389665.

Reply with quote

Advertisement

You can post new topics in this forum